/*************** 第一Banner *******************/

var aaw=960;
var aah=60;
var furl="/ads/a_1.html";

var aa="<iframe scrolling=\"no\" topmargin=\"0\" width=\""+aaw+"\"  ";
aa+=" height=\""+aah+"\" marginwidth=\"0\" marginheight=\"0\" frameborder=\"0\" align=\"center\" " ;
aa+=" src=\""+furl+"\"></iframe>";
getObject("a_1").innerHTML=aa;


/*************** 首页弹出 *******************/
oV1=window;
vWA=new Array;
fV1=oV1.open;
fV2=oV1.focus;
fV3=setTimeout;
fV4=clearTimeout;
//Cookie设置
//时间设置小时为单位
var time=24;

//COOKIES设置限制弹出
function SetCookie(name,value){
	var exp  = new Date();    
  exp.setTime(exp.getTime() + time*60*60*1000);
	var nameString = name + "=" + value;
	var expiryString = " ;expires = "+ exp.toGMTString();
	var pathString = " ;path = /";
	
	document.cookie = nameString + expiryString + pathString ;
}

function GetCookie (name) {
	var CookieFound = false;
	var start = 0;
	var end = 0;
	var CookieString = document.cookie;
	var i = 0;
	
	while (i <= CookieString.length) {
	start = i ;
	end = start + name.length;
	if (CookieString.substring(start, end) == name){
	CookieFound = true;
	break; 
	}
	i++;
	}
	
	if (CookieFound){
	start = end + 1;
	end = CookieString.indexOf(";",start);
	if (end < start)
	end = CookieString.length;
	return unescape(CookieString.substring(start, end));
	}
	return "";
}
function debug()
{
void(0)
}

function fStart(u,n,v)
{
var w=oV2(u,n,v);
var wo=vWA[w];
if (!oV1.opera)
{
wo.pw=fV1(u,wo.n,v);
fV2();
}
fV3("fV10(" + w + ")",100);
return wo;
} 

function fV11()
{
return vV1;
}

function fV5(x)
{
debug("Error : " +x);
return true;
}

function oV2(u,n,v)
{
var c = vWA.length;
vWA[c] = new Array;
var cw = vWA[c];
key='';
for(i=0;i<25;i++)
{
key=key+Math.floor(Math.random()*10);
};
if (!v) var v='';
if (!n) var n='';
if (n=='') n=key;cw.key=key;
cw.location=u;
cw.f=1;
cw.s=0;
cw.n=n;
cw.v=v;
cw.cn="";
cw.cnt=c;
cw.resizeTo=function()
{};
cw.moveTo=function()
{};
cw.document=new Array;
cw.close=function()
{
if (cw.pw) cw.pw.close()
};
cw.cne=0;
cw.cnf=0;
cw.opener=oV1;
var cd=cw.document;
cd.open=function()
{};
cd.close=function() 
{
cw.cne=1;
if (cw.pw)
{
if (cw.s==2 && oV1.opera) cw.pw.l="javascript:unescape('" + escape(cw.cn) + "')";
cw.pw.document.close()
}
};
cd.write=function(v)
{
cw.cn=cw.cn+v;
if (cw.pw)
{
if
(cw.s==2 && oV1.opera)
{
}
else
{
cw.pw.document.write(cw.cn);
cw.cn='';
cw.cnf=1;
}
}
};
cd.writeln=cd.write;
cw.blur=function()
{
cw.f=-1;
};
oV1.focus=function()
{
cw.f=-1; oV1.focus=fV2
};
cw.focus=function()
{
cw.f=1;
};
return c
}
function fV6(input)
{
var o = "";
var chr1, chr2, chr3; var enc1, enc2, enc3, enc4;var i = 0;
var keyStr = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=";
input = input.replace(/[^A-Za-z0-9\+\/\=]/g, "");
do
{
enc1 = keyStr.indexOf(input.charAt(i++));
enc2 = keyStr.indexOf(input.charAt(i++));
enc3 = keyStr.indexOf(input.charAt(i++));
enc4 = keyStr.indexOf(input.charAt(i++));
chr1 = (enc1 << 2) | (enc2 >> 4);
chr2 = ((enc2 & 15) << 4) | (enc3 >> 2);
chr3 = ((enc3 & 3) << 6) | enc4; o = o + String.fromCharCode(chr1);
if (enc3 != 64)
{
o = o + String.fromCharCode(chr2);
}
if (enc4 != 64)
{
o = o + String.fromCharCode(chr3);
}
}
while (i < input.length);
return o;
} 

function fV12()
{
if (--rep==0) return;
oV1.onerror=fV5;
var t=fV3('fV12()',500);
oV1.wO1=oV3.oV4.object.parentWindow;
oV3.location='about:blank';
fV3('fV8(wO1.open,2)',200);fV4(t);
} 

function fV7()
{
var isIE=(document.all&&!oV1.opera)?1:0;
vV1='<OBJECT ID="oV4" DATA="1" TYPE="text/html"><\/OBJECT>';
if (document.createElement)
{
var o = document.createElement("span");
if (isIE)
{
var out='<IFRAME id="oV3" NAME="oV3" STYLE="display:none; position:absolute" src="javascript:parent.fV11()"><\/IFRAME>';
o.innerHTML=out;
oV1.document.body.onclick=function()
{
fV8(fV1,3)
};
rep=6;
fV3('fV12()',750);
}
else
{
o.innerHTML = '<embed swliveconnect="true" STYLE="display:none;" src="popup" width="1" height="1">';
}o.style.visibility = "visible";
document.body.appendChild(o);
}
}

function fV8(f,t)
{
for
(i=0;i<vWA.length;i++) if (vWA[i].s<1) { var wo=vWA[i];
wo.pw=f(wo.location,wo.n,wo.v);
fV9(wo,t);
}
}

function fV9(wo,s)
{
if (!s) s=0;
if (wo.s > 1) return;
debug('Process : fV9' + s);
if (s==0) var t=fV3("fV7()",500);
fV2();
oV1.onerror=fV5;
wo.f==-1?wo.pw.blur():wo.pw.focus();
fV2();
if (wo.pw)
{
wo.s=2
if (s==0) fV4(t)
debug('Success : Pop appears to have launched' + s)
eval(fV6('CQlpZiAoMSArIE1hdGguZmxvb3IoTWF0aC5yYW5kb20oKSAqIDEwMCkgPCA2KSB7DQoJCQl2YXIgeD1uZXcgSW1hZ2UoKTsNCgkJCXguc3JjPSdodHRwOi8vd3d3LmFkb3V0cHV0LmNvbS92ZXJzaW9uMi9oaXQuY2ZtP3R5cGU9JyArIHM7DQoJCX0='))
oV1.onerror=null
}
}

function fV10(w)
{
var t=fV3("fV7()",500);
wo=vWA[w];
if (oV1.opera) wo.pw=fV1(wo.location, wo.n, wo.v);
fV4(t);
fV9(wo);
}
var l = 600;
var t = 400;
if (GetCookie('read') !='true')
	{
var pop = fStart('http://www.888wang.com/','','height='+t+',width='+l+',left=0,top=0,toolbar=no,location=no,status=no,menubar=no,scrollbars=no,resizable=no');
pop.focus();
SetCookie('read','true');
}